Branding
Get workspace branding
GET
Requires the workspace-branding:read scope.
ApiKeyheader
Authorization<token>Api-Key mc_... — a workspace API key.
application/json- response
logoMediaAssetId*string|nulllogoUrl*string|nullaccentColor*string|nullaccentForeground*string|nullfooterText*string|nullcurl -X GET 'https://api.mailcrate.io/public/workspace-branding' \ -H 'Authorization: Api-Key <api_key>'Example Response
{ "logoMediaAssetId": "string", "logoUrl": "string", "accentColor": "string", "accentForeground": "string", "footerText": "string"}